<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<SimChOps>
<Choice ID='{A08DF7E2-EAE4-6FDA-AC0C-B737636D7EA9}' SysName='SPECIAL 001000.01'>
<ChoiceText>Ignore</ChoiceText>
<ChoiceElaboration>You&apos;re uncomfortable as well, but feel a need to move into the agenda.</ChoiceElaboration>
<eID>{627B8C6D-EE4A-629B-DCEC-F92CDFD1E2B0}</eID>
</Choice>
<Choice ID='{44DDC2B5-3B26-54E6-7373-A56673BB4531}' SysName='SPECIAL 001000.02'>
<ChoiceText>Joke</ChoiceText>
<ChoiceElaboration>Meetings are usually tight like this, so you joke to release tension and move forward with the agenda.</ChoiceElaboration>
<ChoiceFeedback>Sends a potential message that the meeting is unimportant.</ChoiceFeedback>
<eID>{627B8C6D-EE4A-629B-DCEC-F92CDFD1E2B0}</eID>
</Choice>
<Choice ID='{C43794BF-94C1-C8EB-34D9-D8CC82C1EC76}' SysName='SPECIAL 001000.03'>
<ChoiceText>Apologize</ChoiceText>
<ChoiceElaboration>You&apos;re uncomfortable as well so you apologize for the inconvenience.</ChoiceElaboration>
<ChoiceFeedback>sends an empathetic message to participants</ChoiceFeedback>
<eID>{627B8C6D-EE4A-629B-DCEC-F92CDFD1E2B0}</eID>
</Choice>
<Choice ID='{4551BE8B-5016-ECC5-D7C2-74A8E16459E4}' SysName='SPECIAL 001000.04'>
<ChoiceText>Find a new space</ChoiceText>
<ChoiceElaboration>Beginning the meeting with this tension will not produce the outcomes you desire.</ChoiceElaboration>
<ChoiceFeedback>will take time away from  the meeting, could leave staff in room waiting with parents while another space is found.  Time for discussion outside of the team meeting.</ChoiceFeedback>
<eID>{627B8C6D-EE4A-629B-DCEC-F92CDFD1E2B0}</eID>
</Choice>
<Choice ID='{DDE0F4F7-3C7D-688E-E175-306B4388D336}' SysName='SPECIAL 002000.01'>
<ChoiceText>Team chair asks teacher to go get her data </ChoiceText>
<ChoiceFeedback>This Team/staff are unprepared</ChoiceFeedback>
<eID>{601127F9-16BC-1004-8879-B33553AF8937}</eID>
</Choice>
<Choice ID='{52D0F02B-14DB-1986-D858-D664E9B7F05B}' SysName='SPECIAL 002000.02'>
<ChoiceText>Keep the meeting going without the data </ChoiceText>
<ChoiceFeedback>The information that is being presented is not complete and could be inaccurate</ChoiceFeedback>
<eID>{601127F9-16BC-1004-8879-B33553AF8937}</eID>
</Choice>
<Choice ID='{C5FF939D-8B7F-1AAA-DDB8-33E750496758}' SysName='SPECIAL 002000.03'>
<ChoiceText>Team chair shows frustration with teacher for forgetting </ChoiceText>
<ChoiceFeedback>Personal emotions in a meeting can derail the meeting; this makes all of the school staff anxious and quiet, impacting the discussion due to minimal involvement</ChoiceFeedback>
<eID>{601127F9-16BC-1004-8879-B33553AF8937}</eID>
</Choice>
<Choice ID='{7EE4E3B1-B2FC-9505-D42F-57E3462EC81C}' SysName='SPECIAL 002000.04'>
<ChoiceText>Team chair recovers and carries on </ChoiceText>
<ChoiceFeedback>Team knows their responsibilities and will move forward with the meeting </ChoiceFeedback>
<eID>{601127F9-16BC-1004-8879-B33553AF8937}</eID>
</Choice>
<Choice ID='{AFA0A907-D45D-74BC-E17B-B2A8F5E180FC}' SysName='SPECIAL 003100.01'>
<ChoiceText>Ignore</ChoiceText>
<ChoiceElaboration>Team chair ignores the tone and remarks that are disrespectful and contentious</ChoiceElaboration>
<eID>{718E3D91-D7C3-677E-225C-F49D8245E502}</eID>
</Choice>
<Choice ID='{7342ABE5-8A7D-AE2F-B9AB-147BE9444443}' SysName='SPECIAL 003100.02'>
<ChoiceText>Address it.</ChoiceText>
<ChoiceElaboration>Team chair addresses the tone/disrespect immediately and directly</ChoiceElaboration>
<eID>{718E3D91-D7C3-677E-225C-F49D8245E502}</eID>
</Choice>
<Choice ID='{C7D41530-A198-47F0-E735-437E8D554CC5}' SysName='SPECIAL 003100.03'>
<ChoiceText>Work around it.</ChoiceText>
<ChoiceElaboration>Team chair works around the tone/disrespect by redirecting the team in a collaborative manner</ChoiceElaboration>
<eID>{718E3D91-D7C3-677E-225C-F49D8245E502}</eID>
</Choice>
<Choice ID='{8AC11A2A-5164-945F-8672-502C602471C8}' SysName='SPECIAL 003100.04'>
<ChoiceText>End the meeting.</ChoiceText>
<ChoiceElaboration>Team chair ends the meeting and reports intention to seek mediation</ChoiceElaboration>
<eID>{718E3D91-D7C3-677E-225C-F49D8245E502}</eID>
</Choice>
<Choice ID='{3F6E76E6-52E9-90A2-1731-B55082914CF4}' SysName='SPECIAL 003100.05'>
<ChoiceText>Get the Director</ChoiceText>
<ChoiceElaboration>Team chair leaves the meeting to get the director</ChoiceElaboration>
<eID>{718E3D91-D7C3-677E-225C-F49D8245E502}</eID>
</Choice>
<Choice ID='{77593DC5-A26D-B5B5-2D19-C43953F6DE65}' SysName='SPECIAL 004000.01'>
<ChoiceText>You agree.</ChoiceText>
<ChoiceElaboration>Team chair agrees to add 1:1, thinking this will appease the parent so she will not keep asking for a change of placement</ChoiceElaboration>
<eID>{3894C46A-9F7F-BB72-2505-C10AAFC6B428}</eID>
</Choice>
<Choice ID='{2A9E9EB9-974A-D7F0-3BF0-9F16353B8D09}' SysName='SPECIAL 004000.02'>
<ChoiceText>Refuse request due to budget.  </ChoiceText>
<ChoiceElaboration>&quot;I just don&apos;t see how that would get approved - we are already in a budget deficit.&quot;</ChoiceElaboration>
<eID>{3894C46A-9F7F-BB72-2505-C10AAFC6B428}</eID>
</Choice>
<Choice ID='{8F8D99ED-6FA8-88E8-32D3-550FDB69AA2E}' SysName='SPECIAL 004000.03'>
<ChoiceText>Work collaboratively with team</ChoiceText>
<ChoiceElaboration>You need to identify data necessary to determine need and schedules reconvene to review data</ChoiceElaboration>
<eID>{3894C46A-9F7F-BB72-2505-C10AAFC6B428}</eID>
</Choice>
<Choice ID='{120A3F7B-DFF8-9D08-EF3E-5D6E216882E7}' SysName='SPECIAL 004000.04'>
<ChoiceText>Choose a tactic.</ChoiceText>
<ChoiceElaboration>Team chair agrees to either 1:1 aide or change of placement, but not both</ChoiceElaboration>
<eID>{3894C46A-9F7F-BB72-2505-C10AAFC6B428}</eID>
</Choice>
<Choice ID='{B6029E53-DB29-AC47-470A-7D6E2340BFCE}' SysName='SPECIAL 004000.05'>
<ChoiceText>Have team members vote.</ChoiceText>
<ChoiceElaboration>Team chair takes a vote of team members to see who thinks the student needs extra adult support.  Her intention is to show that every team member can speak freely, and that only the parents think this would be a good idea.</ChoiceElaboration>
<eID>{3894C46A-9F7F-BB72-2505-C10AAFC6B428}</eID>
</Choice>
<Choice ID='{7AE5AB7A-483E-5F6E-3672-4CAA753712EC}' SysName='SPECIAL 005000.01'>
<ChoiceText>Ignore time constraints</ChoiceText>
<ChoiceFeedback>This decision leads to a grievance filed by the union on behalf of its members that participated in the meeting; ultimately the union participants are paid compensation for the time outside of their contractual hours</ChoiceFeedback>
<eID>{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}</eID>
</Choice>
<Choice ID='{AF0CDB47-9C0F-F249-DAE8-3025801F5A25}' SysName='SPECIAL 005000.02'>
<ChoiceText>Pause the meeting.</ChoiceText>
<ChoiceElaboration>Identify the time constraint, discuss options and come to a consensus</ChoiceElaboration>
<eID>{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}</eID>
</Choice>
<Choice ID='{71FAE041-4BDB-4EB9-7A25-3CD352EF7F29}' SysName='SPECIAL 005000.03'>
<ChoiceText>Schedule a subsequent meeting.</ChoiceText>
<ChoiceElaboration>Announce that there are 10 minutes remaining to the meeting and unilaterally decide that there is not enough time so a subsequent meeting is required. </ChoiceElaboration>
<ChoiceFeedback>This takes away the potential of the staff feeling like they have to stay; advocate and parent are frustrated but decision is in line with contractual obligations</ChoiceFeedback>
<eID>{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}</eID>
</Choice>
<Choice ID='{E74AFD65-2D28-F0AA-92C6-8787850A722E}' SysName='SPECIAL 005000.04'>
<ChoiceText>Dismiss team members.</ChoiceText>
<ChoiceElaboration>Dismiss the school team members and continue the meeting with the Parent and advocate</ChoiceElaboration>
<ChoiceFeedback>This decision leaves the District open to IDEA violations which would ultimately result in the parent getting what they want any potential for a grievance as union members chose to stay).</ChoiceFeedback>
<eID>{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}</eID>
</Choice>
<Choice ID='{DA545824-C157-76D7-180E-304C50EAFC0B}' SysName='SPECIAL 005500.01'>
<ChoiceText>Finish as much as possible in the next 10 minutes and schedule a subsequent meeting </ChoiceText>
<ChoiceFeedback>this leads to a subsequent meeting and continued frustration by the parent and advocate which ultimately does not assist in repairing any working relationship</ChoiceFeedback>
<eID>{8D4E468D-2024-2C69-F17C-8593FC5787F7}</eID>
</Choice>
<Choice ID='{4E905574-9362-3ACB-C5FD-9120D6848AEC}' SysName='SPECIAL 005500.02'>
<ChoiceText>Ask team members to continue beyond the 10 minutes while recognizing that they are not required to</ChoiceText>
<ChoiceFeedback>team members agree to stay which allows for the meeting to continue as well as resolve any potential for a grievance as union members chose to stay</ChoiceFeedback>
<eID>{8D4E468D-2024-2C69-F17C-8593FC5787F7}</eID>
</Choice>
<Choice ID='{3E24B53E-5073-C64C-5356-B17BD443DD47}' SysName='SPECIAL 006000.01'>
<ChoiceText>Agree with Parent&apos;s request.</ChoiceText>
<ChoiceElaboration>Team is tired and defeated therefore Team Chair agrees with Parent/Advocate&apos;s request</ChoiceElaboration>
<ChoiceFeedback>Director is furious with your decision as it did not take into account all that the District has in place for this student.  Additionally, it places an additional burden on the already tight budget.)</ChoiceFeedback>
<eID>{B055D83F-2AB3-6DC2-EA59-4445E4699348}</eID>
</Choice>
<Choice ID='{6ECC7F9D-CC4D-B1D6-3370-4908A615EE6A}' SysName='SPECIAL 006000.02'>
<ChoiceText>Maintain Director&apos;s placement proposal.</ChoiceText>
<ChoiceElaboration>You listen to the Parent/Advocate&apos;s reasons for their request.  You unilaterally decide to maintain the District&apos;s placement proposal.</ChoiceElaboration>
<ChoiceFeedback>You did not consider the school Team&apos;s input.  This leaves the District open for a PRS complaint and/or makes it difficult to defend if this case moves forward to the BSEA</ChoiceFeedback>
<eID>{B055D83F-2AB3-6DC2-EA59-4445E4699348}</eID>
</Choice>
<Choice ID='{ED7253C3-2F95-48D8-ABE1-374A9487176C}' SysName='SPECIAL 006000.03'>
<ChoiceText>Ask for school team&apos;s input.</ChoiceText>
<ChoiceElaboration>You listen to the Parent/Advocate&apos;s reasons for their request.  You then ask for input from each school team member.  Based on the discussion and the fact that the school team provided evidence to support the student&apos;s current placement, you maintain the school&apos;s placement proposal. </ChoiceElaboration>
<ChoiceFeedback>All voices were heard.  Evidence was provided.  Parent/Advocate are in agreement based on the discussion that just occurred.</ChoiceFeedback>
<eID>{B055D83F-2AB3-6DC2-EA59-4445E4699348}</eID>
</Choice>
<Choice ID='{33BBFD42-DE0E-8C82-739A-17F77AF9DAAE}' SysName='SPECIAL 006000.04'>
<ChoiceText>Maintain school&apos;s placement proposal</ChoiceText>
<ChoiceElaboration>You listen to the Parent/Advocate&apos;s reasons for their request.  You then ask for input from each school team member.  Based on the discussion and the fact that the school team provided evidence to support the student&apos;s current placement, you maintain the school&apos;s placement proposal.  Parent/Advocate are furious with outcome</ChoiceElaboration>
<ChoiceFeedback>All voices were heard.  Evidence was provided.  You inform the Parent of their rights.  You recommend moving forward to mediation.  You provide the Parent with a copy of the PNPS.)</ChoiceFeedback>
<eID>{B055D83F-2AB3-6DC2-EA59-4445E4699348}</eID>
</Choice>
</SimChOps>
